/****** FILE: themes/flightstructures/css/layout.css *****/
/*
  HTML5 ? Boilerplate

  style.css contains a reset, font normalization and some base styles.

  credit is left where credit is due.
  much inspiration was taken from these projects:
    yui.yahooapis.com/2.8.1/build/base/base.css
    camendesign.com/design/
    praegnanz.de/weblog/htmlcssjs-kickstart
*/

/*
  html5doctor.com Reset Stylesheet (Eric Meyer's Reset Reloaded + HTML5 baseline)
  v1.4 2009-07-27 | Authors: Eric Meyer & Richard Clark
  html5doctor.com/html-5-reset-stylesheet/
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display:block;
}

nav ul { list-style:none; }

blockquote, q { quotes:none; }

blockquote:before, blockquote:after,
q:before, q:after { content:''; content:none; }

a { margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent; }

ins { background-color:#ff9; color:#000; text-decoration:none; }

mark { background-color:#ff9; color:#000; font-style:italic; font-weight:bold; }

del { text-decoration: line-through; }

abbr[title], dfn[title] { border-bottom:1px dotted; cursor:help; }

/* tables still need cellspacing="0" in the markup */
table { border-collapse:collapse; border-spacing:0; }

hr { display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0; }

input, select { vertical-align:middle; }

/* END RESET CSS */


/* fonts.css from the YUI Library: developer.yahoo.com/yui/
   Refer to developer.yahoo.com/yui/3/cssfonts/ for font sizing percentages

  There are three custom edits:
   * remove arial, helvetica from explicit font stack
   * we normalize monospace styles ourselves
   * table font-size is reset in the HTML5 reset above so there is no need to repeat

body { font:13px/1.231 serif; *font-size:small; } /* hack retained to preserve specificity */
*/
select, input, textarea, button { font:99% sans-serif; }

/* normalize monospace sizing
 * en.wikipedia.org/wiki/MediaWiki_talk:Common.css/Archive_11#Teletype_style_fix_for_Chrome
 */
pre, code, kbd, samp { font-family: monospace, sans-serif; }


/*
 * minimal base styles
 */


body, select, input, textarea {
  /* #444 looks better than black: twitter.com/H_FJ/statuses/11800719859 */
  color: #444;
  /* set your base font here, to apply evenly */
  /* font-family: Georgia, serif;  */
}

/* Headers (h1,h2,etc) have no default font-size or margin,
   you'll want to define those yourself. */
h1,h2,h3,h4,h5,h6 { font-weight: bold; }

/* always force a scrollbar in non-IE */
html { overflow-y: scroll; }


/* Accessible focus treatment: people.opera.com/patrickl/experiments/keyboard/test */
a:hover, a:active { outline: none; }



ul, ol { margin-left: 1.8em; }
ol { list-style-type: decimal; }

/* Remove margins for navigation lists */
nav ul, nav li { margin: 0; }

small { font-size: 85%; }
strong, th { font-weight: bold; }

td, td img { vertical-align: top; }

sub { vertical-align: sub; font-size: smaller; }
sup { vertical-align: super; font-size: smaller; }

pre {
  padding: 15px;

  /* www.pathf.com/blogs/2008/05/formatting-quoted-code-in-blog-posts-css21-white-space-pre-wrap/ */
  white-space: pre; /* CSS2 */
  white-space: pre-wrap; /* CSS 2.1 */
  white-space: pre-line; /* CSS 3 (and 2.1 as well, actually) */
  word-wrap: break-word; /* IE */
}

textarea { overflow: auto; } /* thnx ivannikolic! www.sitepoint.com/blogs/2010/08/20/ie-remove-textarea-scrollbars/ */

.ie6 legend, .ie7 legend { margin-left: -7px; } /* thnx ivannikolic! */

/* align checkboxes, radios, text inputs with their label
   by: Thierry Koblentz tjkdesign.com/ez-css/css/base.css  */
input[type="radio"] { vertical-align: text-bottom; }
/*input[type="checkbox"] { vertical-align: bottom; }*/
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }

/* hand cursor on clickable input elements */
label, input[type=button], input[type=submit], button { cursor: pointer; }

/* webkit browsers add a 2px margin outside the chrome of form elements */
button, input, select, textarea { margin: 0; }

/* colors for form validity */
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid {
      border-radius: 1px;
    -moz-box-shadow: 0px 0px 5px red;
 -webkit-box-shadow: 0px 0px 5px red;
         box-shadow: 0px 0px 5px red;
}
.no-boxshadow input:invalid,
.no-boxshadow textarea:invalid { background-color: #f0dddd; }



/*  j.mp/webkit-tap-highlight-color */
a:link { -webkit-tap-highlight-color: #FF5E99; }

/* make buttons play nice in IE:
   www.viget.com/inspire/styling-the-button-element-in-internet-explorer/ */
button {  width: auto; overflow: visible; }

/* bicubic resizing for non-native sized IMG:
   code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/ */
.ie7 img { -ms-interpolation-mode: bicubic; }



/*
 * Non-semantic helper classes
 */

/* for image replacement */
.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }

/* Hide for both screenreaders and browsers
   css-discuss.incutio.com/wiki/Screenreader_Visibility */
.hidden { display: none; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders
   www.webaim.org/techniques/css/invisiblecontent/  &  j.mp/visuallyhidden  */
.visuallyhidden { position: absolute !important;
  clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px); }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* >> The Magnificent CLEARFIX: Updated to prevent margin-collapsing on child elements << j.mp/bestclearfix */
.clearfix:before, .clearfix:after {
  content: "\0020"; display: block; height: 0; visibility: hidden;
}

.clearfix:after { clear: both; }
/* Fix clearfix: blueprintcss.lighthouseapp.com/projects/15318/tickets/5-extra-margin-padding-bottom-of-page */
.clearfix { zoom: 1; }



/******************** ACTUAL SITE STYLES ********************/

html {
}

body {
	background:#83BFE0 url('../images/page_bg3.png') center top repeat-x;

	font:0.75em/1.667 Georgia, "Times new Roman", serif;
	color:#0E2934;
}


.typography {

}

a {
	color:#2E77C0;
	text-decoration:none;
}
	a:link {
	}
		a:focus {
			text-decoration:underline;
		}
		 a:active {
			text-decoration:underline;
		}
		a:visited {
		}
		a:hover {
			text-decoration:underline;
		}


h1, h2, h3, .nav, #PageHeading, button, .enquireButton, .button, .contactDetails strong, .blueText {
	font-family:'Titillium Web', Calibri, Helvetica, Arial, sans-serif, serif;
	font-size:104%;
	text-transform:uppercase;
}

	.wf-loading .nav a,
	.wf-loading .nav span,
	.wf-loading #ContentContainer h1,
	.wf-loading #ContentContainer h2,
	.wf-loading h3 {
		visibility:hidden;
	}


h1 {
   color:#072934;
   text-transform:uppercase;
   font-size:3em;
   line-height:1em;
   padding:0 0 9px 0;
   border-bottom:1px solid #9CCCE6;
   margin-bottom:2px;
}
	h1 a:hover,
	h1 a:focus {
		text-decoration:none;
	}



#Clouds {
	width:100%;
	height:400px;
	background:url('../images/clouds3.jpg') center top no-repeat;
	position:absolute;
		top:0;
		left:0;
	z-index:1;
}

#ContainerOuter {
	margin:16px auto;
	z-index:2;
	width:959px;
	position:relative;
}


	#ContainerShadow {
		display:none;
	}
	.ie7 #ContainerShadow,
	.ie8 #ContainerShadow {
		display:block;
		width:100%;
		height:100%;
		position:absolute;
		z-index:1;

		background:#000000;
		filter:progid:DXImageTransform.Microsoft.Blur(PixelRadius='10', MakeShadow='true', ShadowOpacity='0.40');
		left:-10px;
		top:-10px;
	}


#Container {
	z-index:2;
	position:relative;

	background:#FFFFFF;
	-moz-box-shadow: 0px 0px 12px #103c5b;
	-webkit-box-shadow: 0px 0px 12px #103c5b;
	box-shadow: 0px 0px 12px #103c5b;
}


/******************** HEADER ********************/

#PageHeader {
	background:#072934 url('../images/header_bg.png') bottom right repeat-x;
	color:#FFFFFF;
	padding:26px;
	border-bottom:1px solid #4C7184;
}

	#Logo a {
		display:block;
		width:267px;
		height:38px;
		margin-top:4px;
		background:url('../images/flight_structures.png') center center no-repeat;
	}

#PageHeader .nav {
	position:absolute;
		right:78px;
		top:29px;
	margin:0;
}
	#PageHeader .nav li {
		float:left;
		list-style:none;
		margin-left:20px;
	}

	#PageHeader .nav a,
	#PageHeader .nav span {
		text-transform:uppercase;
		font-size:1.083em;
		color:#609CBD;
		line-height:40px;
		display:block;
		/*font-weight:bold;*/
	}
		#PageHeader .nav a:focus,
		#PageHeader .nav a:active,
		#PageHeader .nav a:hover {
			text-decoration:none;
			color:#FFFFFF;
		}

	#PageHeader .nav span {
		color:#FFFFFF;
	}


/******************** FOOTER ********************/

#PageFooter {
	background:#072934;
	color:#FFFFFF;
	font-family:arial, Helvetica, sans-serif;
	padding:5px 26px;
	font-size:0.833em;

}


/******************** SIDE MENU ********************/

#LeftColumn .nav {

	margin:0;
	padding:0;
	border-bottom:1px solid #96C9E4;
}

#LeftColumn .nav li {
	list-style-type:none;
}

#LeftColumn .nav a,
#LeftColumn .nav span {
	font-size:1.167em;
	display:block;
	border-top:1px solid #96C9E4;
	border-bottom:1px solid #F8FBFD;
	text-transform:uppercase;
	background:#CAE2EE url('../images/submenu_bg_vertical.png') left -109px repeat-x;
	line-height:17px;
	/*height:17px;*/
	padding:12px 12px;
}
	.ie9 #LeftColumn .nav a,
	.ie9 #LeftColumn .nav span {
		padding:13px 12px 11px 12px;
	}

	#LeftColumn .nav .first a,
	#LeftColumn .nav .first span {
		border-top:0px;
	}




#LeftColumn .nav span {
	color:#0E2934;
}

	#LeftColumn .nav span,
	#LeftColumn .nav a:focus,
	#LeftColumn .nav a:active,
	#LeftColumn .nav a:hover,
	#LeftColumn .nav .section a {
		text-decoration:none;
		background-position:left 0px;
	}


/******************** CONTENT ********************/

#ContentContainer {
	background:url('../images/content_container_bg.png') top right no-repeat;
	padding:48px 26px 0 26px;
}

.contentColumnContainer {
	border-top:1px solid #9CCCE6;
	padding:22px 0 0 0;
	position:relative;

	overflow:hidden;
	zoom:1;
}

#LeftColumnBackground {
	background:#C9E1EE;
	position:relative;
	width:100%;
	left:-676px;
	float:left;
}


#MiddleColumn {
	float:left;
	/*width:409px;*/
	width:393px;
	/*
	margin:0 0 1em 231px;
	padding:0 25px 22px 25px;
	*/
	margin:0 25px;
	padding-bottom:22px;
	position:relative;
	left:907px;
	overflow:hidden;

}
	.ie6 #MiddleColumn {
		display:inline;
	}
	#MiddleColumn.wide {
		width:651px;
		margin-right:0px;

	}

#RightColumn {
	width:233px;
	float:left;

	position:relative;
	left:907px;
	overflow:hidden;
}

#LeftColumn {
	width:231px;
	float:left;

	/*left:2px;*/
	position:relative;
	overflow:hidden;

}
	.ie6 #LeftColumn {

	}

.sidebarImage {
	margin-bottom:1em;
}


.typography .button {

	float:left;
	color:#FFFFFF;
	text-transform:uppercase;
	position:relative;
	border:1px solid #2E77C0;
	padding:0px 6px;
	text-align:center;
	font-size:12px;

	background:#6b9fd3 url('../images/button_bg.png') left top repeat-x;
	background: -moz-linear-gradient(top,  #6b9fd3,  #2E77C0);
	background: -webkit-gradient(linear, left top, left bottom, from(#6b9fd3), to(#2E77C0));
}
	.typography .button:hover,
	.typography .button:active,
	.typography .button:focus {
		text-decoration:none;
		border:1px solid #072934;
		background:#6b9fd3 url('../images/button_bg.png') left -38px repeat-x;
		background: -moz-linear-gradient(top,  #4c656d,  #072934);
		background: -webkit-gradient(linear, left top, left bottom, from(#4c656d), to(#072934));
	}




/******************** SKILLS ********************/

#RightMenuTitle {
	margin-bottom:9px;
	padding:5px 0 0 12px;
}

#RightMenu {
	border-top:1px solid #9CCCE6;
	margin:0;
	padding:0;
}

	#RightMenu li {
		list-style:none;
		display:inline;
	}

	#RightMenu a {
		padding:8px 12px;
		border-bottom:1px solid #9CCCE6;
		display:block;
		text-transform:none;
	}

	#RightMenu a:hover,
	#RightMenu a:focus,
	#RightMenu a:active {
		color:#072934;
		text-decoration:none;
	}


.typography .enquireButton {
	float:right;
	color:#FFFFFF;
	text-transform:uppercase;
	position:relative;
	border:1px solid #2E77C0;


	text-align:center;
	font-size:12px;


	background:#6b9fd3 url('../images/button_bg.png') left top repeat-x;
	background: -moz-linear-gradient(top,  #6b9fd3,  #2E77C0);
	background: -webkit-gradient(linear, left top, left bottom, from(#6b9fd3), to(#2E77C0));
}

	.typography .enquireButton:hover,
	.typography .enquireButton:active,
	.typography .enquireButton:focus {
		text-decoration:none;
		border:1px solid #072934;
		background:#6b9fd3 url('../images/button_bg.png') left -38px repeat-x;
		background: -moz-linear-gradient(top,  #4c656d,  #072934);
		background: -webkit-gradient(linear, left top, left bottom, from(#4c656d), to(#072934));
	}

.typography .enquireButton span {
	background:url('../images/mail_icon.png') 6px center no-repeat;
	padding:0 6px 0px 24px;
}


/******************** HOME ********************/

.HomePage #ContentContainer {
	padding:0;
	background:#FFFFFF;
}

#SlideshowBanner {
	position:relative;
	width:100%;
	height:301px;
}
	#SlideshowBanner .slide {
		position:absolute;
			top:0;
			left:0;
		width:100%;
		height:301px;

		display:none;
	}
	#SlideshowBanner .slide.first {
		display:block;
	}
	#SlideshowBanner .slideLink {
		display:block;
		width:100%;
		height:100%;
		position:absolute;
			left:0;
			top:0;
	}


	.slideCaption {
		color:#FFFFFF;
		width:246px;
		height:246px;
		padding:0 25px;
		position:absolute;
			right:0;
			top:19px;
		text-align:center;
		vertical-align:middle;
	}

		.slideCaptionCenter {
			vertical-align:middle;
			height:246px;
			width:246px;
			display:table-cell;
			text-align:left;

		}
			.typography .slideCaptionCenter a {
				color:#9CCCE6;
			}


			.ielt9 .slideCaptionCenter {
				height:auto;
				display:inline-block;
			}
			.ielt9 .slideCaption .ieSpacer {
				display:inline-block;
				height:100%;
				vertical-align: middle;
			}


	#SlideshowBanner .slideCaption h2 {
		color:#FFFFFF;
		font-size:1.333em;
		margin-bottom:0px;
		line-height:1.25em;
	}


	.slideCaptionBackground {
		filter: alpha(opacity=85); /* internet explorer */
		-khtml-opacity: 0.85;      /* khtml, old safari */
		-moz-opacity: 0.85;       /* mozilla, netscape */
		opacity: 0.85;
		width:246px;
		height:262px;
		padding:0 25px;
		background:#164A68;
		position:absolute;
			right:0;
			bottom:19px;
	}

	.ie6 .slideCaptionBackground {
		right:-1px;
		zoom:1;
	}


#SlideshowBanner .slideshowControls {
	border-top:1px solid #9CCCE6;
	padding-top:11px;
	width:246px;
	position:absolute;
		right:25px;
		bottom:32px;
}
	body .slideshowControls a {
		outline:0;
		font-size:1px;
		line-height:1px;
		cursor:pointer;
		cursor:hand;
		text-decoration:none;
	}
	.slideshowControls a span {
		height:0px;
		width:0px;
		font-size:0;
		line-height:0;
		overflow:hidden;
		text-indent:-999em;
		display:block;
	}

.slideshowControls .playPauseSlide {
	float:left;
	margin:0 10px;
}

.slideshowControls .playPauseSlide.play span.first {
	border-left:5px solid #FFFFFF;
	border-top:5px solid transparent;
	border-bottom:5px solid transparent;
	float:left;
	margin:0 2px 0 1px;
}
	.ie6 .slideshowControls .playPauseSlide.play span.first {
		margin:0 1px 0 1px;
		border-top:5px dotted transparent;
		border-bottom:5px dotted transparent;
	}
.slideshowControls .playPauseSlide.pause span {
	width:3px;
	height:10px;
	background:#FFFFFF;
	overflow:hidden;
	text-indent:-999em;
	display:block;
	float:left;
}
	.slideshowControls .playPauseSlide.pause span.first {
		margin-right:2px;
	}


.slideshowControls .previousSlide {
	float:left;

}
	.slideshowControls .previousSlide span {
		border-right:5px solid #FFFFFF;
		border-top:5px solid transparent;
		border-bottom:5px solid transparent;
		float:left;
	}
	.ie6 .slideshowControls .previousSlide span {
		border-top:5px dotted transparent;
		border-bottom:5px dotted transparent;
	}

.slideshowControls .nextSlide {
	float:left;
}
	.slideshowControls .nextSlide span {
		border-left:5px solid #FFFFFF;
		border-right:0px solid #FFFFFF;
		border-top:5px solid transparent;
		border-bottom:5px solid transparent;
		float:left;
	}
	.ie6 .slideshowControls .nextSlide span {
		border-top:5px dotted transparent;
		border-bottom:5px dotted transparent;
	}

/*
.ie6 .slideshowControls .nextSlide span,
.ie6 .slideshowControls .previousSlide span,
.ie6 .slideshowControls .playPauseSlide.play span.first {
	border-top-color:#164A68;
	border-bottom-color:#164A68;
	filter:chroma(color=#164A68);
}
*/






.HomePage #PageHeader {
	border-bottom:0;
}

.HomePage .contentColumnContainer {
	padding:15px 26px 18px 26px;
	border-top:0;
}

.HomePage #LeftColumn {
	width:610px;
	float:left;
	overflow:visible;
}
.HomePage #RightColumn {
	width:268px;
	float:left;
	left:auto;
	margin-left:26px;
}

.HomePage .typography h1 {
	font-size:1.4em;
}

#HomeContent {
	padding-left:196px;
}
	#HomeContent img.left {
		float:left;
		margin-left:-196px;
	}

#HomeContact h1 {
	border:0;
	padding:0;
	margin:0;
	float:left;
	margin-right:12px;
}
	.ie6 #HomeContact h1,
	.ie7 #HomeContact h1 {
		line-height: 20px;
	}


	#HomeContact h1 span {
		font-size:1.4em;
		position:relative;
			top:1px;
	}
	#HomeContact p {
		float:left;
		line-height:20px;
		margin:0;
		padding-top:4px;
		font-size:1.167em;
	}


#ServicesSlideshow {
	position:relative;
	width:268px;
	/*height:100px;*/
	overflow:visible;
	border-top:1px solid #9CCCE6;
}
	#ServicesSlideshow .slide {
		position:absolute;
			top:0;
			left:0;
		width:100%;
		z-index:9;

		display:none;
	}
	#ServicesSlideshow .slide.first {
		display:block;
	}
	#ServicesSlideshow .slide img {
		margin:5px auto;
	}

#ServicesSlideshow p {
	margin:0;
}


#ServiceSlideshowControls {
	position:absolute;
		right:6px;
		top:5px;
}
#ServiceSlideshowControls .nextSlide {
	border-left:5px solid #5b818E;
	border-top:5px solid transparent;
	border-bottom:5px solid transparent;
	float:left;
	margin:0 1px 0 1px;
	text-indent:-999em;
	overflow: hidden;
}
	.ie6 #ServiceSlideshowControls .nextSlide {
		margin:0 1px 0 1px;
		border-top:5px dotted transparent;
		border-bottom:5px dotted transparent;
	}

#ServiceSlideshowControls .previousSlide {
	border-right:5px solid #5b818E;
	border-top:5px solid transparent;
	border-bottom:5px solid transparent;
	float:left;
	margin:0 8px 0 1px;
	text-indent:-999em;
	overflow: hidden;
}
	.ie6 #ServiceSlideshowControls .previousSlide {
		margin:0 7px 0 1px;
		border-top:5px dotted transparent;
		border-bottom:5px dotted transparent;
	}



/******************** REFERENCES ********************/

.reference {
	display:block;
	width:314px;
	height:83px;
	float:left;
	margin-bottom:20px;
	text-align:center;
	line-height:83px;

	background:#d6ebf4 url('../images/reference_bg.png') left top repeat-x;
	background: -moz-linear-gradient(top,  #eaf5f9,  #d6ebf4);
	background: -webkit-gradient(linear, left top, left bottom, from(#eaf5f9), to(#d6ebf4));
	/*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eaf5f9', endColorstr='#d6ebf4');*/

}
	.reference.odd {
		margin-right:20px;
	}

	.reference span {
		display:block;
		width:100%;
		height:100%;
		background-position:center center;
		background-repeat:no-repeat;
		text-indent:-999em;
	}

	.typography .reference:hover,
	.typography .reference:focus {
		text-decoration:none;
		cursor:pointer;
		cursor:hand;

		background:#c3dfee url('../images/reference_bg.png') left bottom repeat-x;
		background: -moz-linear-gradient(top,  #c3dfee,  #d6ebf4);
		background: -webkit-gradient(linear, left top, left bottom, from(#c3dfee), to(#d6ebf4));
		/*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c3dfee', endColorstr='#d6ebf4');*/
	}


/******************** CONTACT PAGE ********************/

.ContactPage #MiddleColumn {
	width:198px;
}
.ContactPage #RightColumn {
	width:428px;
}

.contactDetails strong {
	color:#2E77C0;
	font-size:1.05em;
	font-weight:bold;
}

.BranchPage #MiddleColumn {
	width:229px;
}
.BranchPage #RightColumn {
	width:428px;
	width:397px;
}


/******************** PROFILES ********************/


.profileHolder {
	border-bottom:1px solid #9CCCE6;
	padding:20px 0;
}

.profile {
	width:33%;
	float:left;
	text-align:center;
}
	.typography .profile p {
		margin:0;
	}

	.typography .profile h3 {
		font-size:1.167em;
		color:#2E77C0;
		font-weight:bold;
	}




/******************** FORMS ********************/

form {
	width:368px;
	margin:0 auto;
	padding:30px;

	background:#C3DFEE url('../images/form_bg.png') left bottom repeat-x;
	background: -moz-linear-gradient(top,  #c3dfee,  #d6ebf4);
	background: -webkit-gradient(linear, left top, left bottom, from(#c3dfee), to(#d6ebf4));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c3dfee', endColorstr='#d6ebf4');
}

.middleColumn {
	clear:both;

}

input.text,
textarea,
select {
	border:1px solid #A0CEE7;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	width:354px;
	padding:6px;
	font-family:Georgia, "Times new Roman", serif;
}
	select {
		padding:0;
		width:370px;
		padding:7px;
	}
	option {


	}


label.left,
.typography label.right {
	line-height:2.333em;
	float:none;
}

.Actions {
	margin-top:10px;
	text-align:right;
}


.typography p.field {
	margin:0;
	line-height:2.333em;
}




@media screen and (-webkit-min-device-pixel-ratio:0) {
	/* Safari and Google Chrome only - fix margins */
	button span {
	/*	margin-top: -1px;*/
	}
}




.action {
	color:#FFFFFF;
	text-transform:uppercase;
	position:relative;
	border:1px solid #2E77C0;
	overflow:visible;

	padding:0;
	text-align:center;
	font-size:12px;

	height:21px;

	background:#6b9fd3 url('../images/button_bg.png') left top repeat-x;
	background: -moz-linear-gradient(top,  #6b9fd3,  #2E77C0);
	background: -webkit-gradient(linear, left top, left bottom, from(#6b9fd3), to(#2E77C0));
	/*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#6b9fd3', endColorstr='#2E77C0');*/

}


	button::-moz-focus-inner {
		border: none;
		padding: none;
	}

	.action span {
		padding:0px 0px 2px 0px;
		line-height:16px;

		display:block;
		position:relative;
		white-space:nowrap;
		width:76px;
	}
		.ie9 .action span,
		.ie8 .action span {
			width:74px;
			padding:1px 0 2px 1px;
			border-top:1px solid #5490cb;
			border-right:1px solid #5490cb;
		}
		.ie6 .action span,
		.ie7 .action span {
			padding:0px;
		}



.action:hover,
.action.hover {
	border:1px solid #072934;
	background:#6b9fd3 url('../images/button_bg.png') left -38px repeat-x;
	background: -moz-linear-gradient(top,  #506870,  #072934);
	background: -webkit-gradient(linear, left top, left bottom, from(#506870), to(#072934));
	/*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#506870', endColorstr='#072934');*/
}
	.ie9 .action:hover span,
	.ie8 .action:hover span {
		padding:1px 0 2px 1px;
		border-top:1px solid #345059;
		border-right:1px solid #345059;
	}


input[type="checkbox"] {
	margin-right:5px;
}


label.required,
label.error {
	display:block;
	border:1px solid red;
	color:red;
	background:#ffbebe;
	padding:2px 6px;
	margin-top:2px;
	font-size:0.9em;

	width:354px;
}

/******************** LIGHTBOX ********************/

#colorbox,
#cboxOverlay,
#cboxWrapper {
	position:absolute;
		top:0;
		left:0;
	z-index:9999;
	overflow:hidden;
}

#cboxOverlay {
	position:fixed;
	width:100%;
	height:100%;
}

#cboxMiddleLeft,
#cboxBottomLeft {
	clear:left;
}


#cboxLoadedContent iframe{display:block; width:100%; height:100%; border:0;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}

#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow, #cboxCurrent {
	cursor:pointer;
	font-family:'Titillium Web', Calibri, Helvetica, Arial, sans-serif, serif;
	font-size:1.207em;
	text-transform:uppercase;
	color:#2E77C0;
	z-index:20;
	line-height:1em;
}



#cboxOverlay {
	background:#072934;
	filter: alpha(opacity=80); /* internet explorer */
	-khtml-opacity: 0.8;      /* khtml, old safari */
	-moz-opacity: 0.8;       /* mozilla, netscape */
	opacity: 0.8;
}
.ie6 #cboxOverlay {
	background:url('../images/lightbox_overlay.png');
}



#cboxContent{
	position:relative;
	overflow:hidden;
	background:#FFFFFF;
	z-index:10;
}
#cboxLoadedContent {
	overflow:hidden;
	background:#FFFFFF;
	margin:25px 25px 40px 25px;
	z-index:18;
}

#cboxClose {
	position:absolute;
	top:25px;
	right:25px;
	width:80px;
	height: 30px;
	text-align: right;
}

.imageLightbox #cboxClose {
	top:5px;
}

#cboxPrevious {
	position:absolute;
		bottom:19px;
		left:25px;
	background:url('../images/lightbox_arrows.png') left center no-repeat;
	padding-left:19px;
}
#cboxNext {
	position:absolute;
		bottom:19px;
		right:25px;
	background:url('../images/lightbox_arrows.png') right center no-repeat;
	padding-right:19px;
}

#cboxCurrent {
	cursor:default;
	color:#0E2934;
	position:absolute;
		bottom:19px;
		left:0px;
	z-index:19;
	text-align:center;
	width:100%;

	padding-top:10px;
}

#cboxTitle {
	border-top:1px solid #9CCCE6;
	border-bottom:1px solid #9CCCE6;
	margin:-43px 25px 0px 25px;
	height:2px;
	line-height:2px;
	font-size:1px;
}
	.imageLightbox #cboxTitle {
		display:none !important;
	}


#cboxContent h1 {
	font-size:15px;
	font-weight:bold;
	padding-bottom:8px;
}

.lightboxContentContainer {
	border-top:1px solid #9CCCE6;
	padding-top:18px;
}


























/****** FILE: themes/flightstructures/css/typography.css *****/

.typography p {
	margin-bottom:1.667em;
	line-height:1.667em;
}

.typography ul, .typography ol {
	margin:0 0 1.667em 1.2em;
	line-height:1.667em;
	padding:0;
}


.typography h1,
.typography h2,
.typography h3,
.typography .blueText {
	font-family:'Titillium Web', Calibri, Helvetica, Arial, sans-serif, serif;
	font-size:1.04em;
	text-transform:uppercase;
}


.typography h1 {

}
.typography h2 {
	color:#2E77C0;
	font-size:1.75em;
	margin-bottom:17px;
	line-height:1.1em;
}

.typography h3 {
	/*color:#2E77C0;*/
	font-size:1.4em;
	margin-bottom:0em;
}

.typography h4 {
	font-size:1.167em;
	font-weight:normal;
}

.typography .left {
	float:left;
}
.typography .right {
	float:right;
}
.typography img.right {
	margin:0 0 20px 20px;
}
 .typography .captionImage.right {
		margin:0 0 0 20px;
	}
	.typography .captionImage img {
		margin:0;
	}
.typography img.left {
	margin:0 20px 20px 0;
}
.typography .captionImage.left {
	margin:0 20px 0px 0;
}
.typography .captionImage {
	font-style:italic;
}
.typography .center {
	margin:20px auto;
	display:block;

}


.typography a {
	color:#2E77C0;
	text-decoration:none;
}
	.typography a:link {
	}
		.typography a:focus {
			text-decoration:underline;
		}
		.typography a:active {
			text-decoration:underline;
		}
		.typography a:visited {
		}
		.typography a:hover {
			text-decoration:underline;
		}

.typography .doubleDivider {
	height:2px;
	font-size:1px;
	line-height:2px;
	border-top:1px solid #9CCCE6;
	border-bottom:1px solid #9CCCE6;
	margin: 8px 0;
	padding:0;
}

.typography .overLine {
	border-top:1px solid #9CCCE6;
	margin-top:2px;
	padding-top:12px;
}

.typography .big {
	font-size:1.167em;
}

.typography .blueText {
	color:#2E77C0;
	font-size:1.05em;
}


